.grid-view{
    background-color: rgb(22, 21, 21);
    padding: 10px;
    width: 100%;
    margin: 5px;
    height: auto;
}
.img-Blade{
    width: 200px;
    height: 300px;
    box-shadow: 1px 1px 2px;
    color: black;
}
.img-Blade:hover{
   
    box-shadow: 1px 1px 2px;
    color: rgb(190, 129, 14);
}
.mt-2{
   color: aliceblue;
  
}
.title{
    color: rgb(255, 136, 0);
    font-weight: bold;
}
#s1{
    font-size: 13px; 
    font-family: Georgia, 'Times New Roman', Times, serif;
} 
#s2{
    font-size: 13px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
#s3{
    font-family: Georgia, 'Times New Roman', Times, serif;
 }
#s4{
    font-size: 13px; 
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.description{
    color: aliceblue;
    font-size: 12px;
    margin-top: 5px;
}